## properties-maven-plugin 1.0~alpha2

=== debian/changelog ===
properties-maven-plugin (1.0~alpha2-2) unstable; urgency=low

  * Team upload.
  * Add missing build-dep on libmaven-plugin-tools-java
  * Fix debian/libproperties-maven-plugin-java-doc.install path
  * Bump Standards-Version to 3.9.5 (no changes)

 -- tony mancill <tmancill@debian.org>  Sat, 07 Dec 2013 08:18:32 -0800

properties-maven-plugin (1.0~alpha2-1) unstable; urgency=low

  * Initial release (Closes: #720422).

 -- Steffen Moeller <moeller@debian.org>  Tue, 20 Aug 2013 23:54:55 +0200
