=== debian/control ===
Source: properties-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>= 7),
 cdbs,
 default-jdk,
 maven-debian-helper (>= 1.5)
Build-Depends-Indep: libmaven2-core-java,
 libplexus-utils-java,
 junit (>= 3.8.1),
 default-jdk-doc, 
 libmaven2-core-java-doc,
 libplexus-utils-java-doc,
 libmaven-javadoc-plugin-java,
 libmaven-plugin-tools-java
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/properties-maven-plugin
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/properties-maven-plugin
Homepage: http://mojo.codehaus.org/properties-maven-plugin

Package: libproperties-maven-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libproperties-maven-plugin-java-doc
Description: Maven Plugin to read and write property files from mojo.codehaus.org
 The Properties Maven Plugin is here to make life a little easier when dealing
 with properties. It provides goals to read and write properties from files.

Package: libproperties-maven-plugin-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libproperties-maven-plugin-java
Description: Documentation for Properties Maven Plugin
 The Properties Maven Plugin is here to make life a little easier when dealing
 with properties. It provides goals to read and write properties from files.
 .
 This package contains the API documentation of libproperties-maven-plugin-java.
