## properties-maven-plugin 1.0.0

=== debian/changelog ===
properties-maven-plugin (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Build depend on libplexus-component-metadata-java
    instead of libplexus-maven-plugin-java
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Nov 2018 13:09:11 +0100

properties-maven-plugin (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Build depend on junit4 instead of junit
    - New build dependency on libplexus-maven-plugin-java
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Build with the DH sequencer instead of CDBS
  * Removed the *-java-doc package
  * Moved the package to Git
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Track and download the new releases from GitHub
  * Updated the Homepage field

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 29 Jul 2017 18:16:22 +0200
