## properties-maven-plugin 1.1.0

=== debian/changelog ===
properties-maven-plugin (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Updated the Maven rules
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Remove constraints unnecessary since buster (oldstable)
  * Filter out the Maven wrapper from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 06 Dec 2022 16:05:47 +0100
