=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libmaven-plugin-tools-java,
  libmaven3-core-java,
  libplexus-component-metadata-java,
  libplexus-utils-java,
- maven-debian-helper (>= 1.5)
-Standards-Version: 4.2.1
+ maven-debian-helper
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/properties-maven-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/properties-maven-plugin
 Homepage: http://www.mojohaus.org/properties-maven-plugin/
